Re: Request for 2.4.20 to be a non-trivial-bugfixes-only version

Alan Cox (
Fri, 29 Mar 2002 16:27:40 +0000 (GMT)

> > It would help 2.4 a lot, I think.
> I'd prefer that too! We've always cheered these x.y.20 versions for being
> so stable (2.2.20 comes to mind). I hope we can keep up the tradition *g*

Its somewhat naiive. If you have a hole in a bridge and someone tells you
that for stability you can only paint the bridge and tighten bolts you will
still have a very broke bridge. Ditto with software.

2.2.20 is stable because its been slowly refined to that and is now at the
point where on the hole the painting and bolt tightening is all that needs
doing. The 2.4 tree suffered serious earthquake damage in 2.4.10 which
hasn't entirely been fixed yet.

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at